Subject: Help with amiga Hi-res

From: [email-masked] (David Tinnyo)
Date: Sun, 27 Oct 91 12:34 PST

Okay, so I've got the amiga hi-res code, but it doesn't work.  I've an
Amiga 2000HD with 3Megs.  The code says its tested on a 2000, and I'm
sure my connections are sound.  What gives?  Anyone have any tips on
massaging the timing so it works on my machine?

By the way I think there's an error in the pinouts of the glove in
/glovehack/glove.c.  It says pin 7 of the glove is +5, an I'm quite sure
its pin 5.

--David Tin Nyo,              [email-masked]